My Oracle Support Banner

Recommendations for Upgrading to Oracle Coherence 12.2.1.4 or 14.1.1 (Doc ID 2813226.1)

Last updated on OCTOBER 18, 2021

Applies to:

Oracle Coherence - Version 3.7.1 to 12.2.1.3.0 [Release AS10g to 12c]
Information in this document applies to any platform.

Purpose

This document provides guidance on upgrading to Oracle Coherence 12.2.1.4 and 14.1.1.0 in both standalone and FMW/WLS environments.

Scope

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Upgrading Oracle WebLogic Server and Coherence:
 Upgrading Oracle Coherence Stand-Alone:
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.